{
  "name": "three.js-typescript-boilerplate",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "dev": "concurrently -k \"tsc -p ./src/server -w\" \"tsc -p ./src/client -w\" \"nodemon ./dist/server/server.js\"",
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ./dist/server/server.js"
  },
  "author": "Sean Bradley",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^13.13.15",
    "concurrently": "^5.3.0",
    "nodemon": "^2.0.4"
  },
  "dependencies": {
    "@types/dat.gui": "^0.7.5",
    "@types/express": "^4.17.7",
    "declarative-canvas": "^1.1.1",
    "express": "^4.17.1",
    "three": "^0.124.0",
    "typescript": "3.8.3"
  }
}
